Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 16:21:51 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Rauda                    Hello           08:00 PM, 22nd Mar                   Mohammed                   Good evening Rauda, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:01 PM, 22nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:02 PM, 22nd Mar                     Rauda                    Hi           08:03 PM, 22nd Mar                     Rauda                    Yes           08:03 PM, 22nd Mar                     Rauda                    My order is delayed           08:04 PM, 22nd Mar                     Rauda                    Not sure why           08:04 PM, 22nd Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:04 PM, 22nd Mar                  
    Rauda                    Order 9420788922           08:05 PM, 22nd Mar                     Rauda                    Order placed on March19           08:06 PM, 22nd Mar                   Mohammed                   Is this contact number working 971507134477 ?           08:06 PM, 22nd Mar                     Rauda                    Yes           08:07 PM, 22nd Mar                     Rauda                    +971507134477           08:07 PM, 22nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:08 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           08:10 PM, 22nd Mar                     Rauda                    I received a whats app message from Landmark on March 20 asking for location           08:
 10 PM, 22nd Mar                     Rauda                    Which i replied to           08:10 PM, 22nd Mar                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:11 PM, 22nd Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           08:13 PM, 22nd Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           08:15 PM, 22nd Mar                     Rauda                    Rauda Al Falasi +971507134477 Villa 22 Al Daoub street Al Mushrif Abu Dhabi           08:15 PM, 22nd Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we
  can work on this and do the needful.           08:19 PM, 22nd Mar                   Mohammed                   Is there anything else may I assist you?           08:19 PM, 22nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Babyshop.           08:21 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5910972